body {
  width: 100%;
  height: 100%;
}

.container > hr {
  margin: 60px 0;
}      


.jumbotron {
  margin: 80px 0 0;
  text-align: center;
  background-color: white;
}
.jumbotron h1 {
  font-size: 100px;
  line-height: 1;
}
.jumbotron .lead {
  font-size: 24px;
  line-height: 1.25;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
     
.navbar .navbar-inner {
  padding: 0;
}       
      
.navbar .nav{
  font-weight: bold;
  text-align: left;
  line-height: 19px;
  padding: 20px 10px 0px 10px;
}  

li{
  line-height: 18px;
} 
      
.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  white-space: nowrap;
}
           
.navbar .nav li:first-child a {
  border-left: 0;
  border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
  border-right: 0;
  border-radius: 0 3px 3px 0;
}

.navbar .dropdown-menu      {
  margin-top: 1px;
  border-radius: 4px;
}
      
.center {
  text-align: center;
}      
      
.footer {
  padding-top: 2em;
  background-color: #333;
  color: #FFF;
  padding-bottom: 2em;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: center;
}
th{
  background-color: #f1f1c1;
}
table#t01 tr:nth-child(even) {
  background-color: #eee;
}
table#t01 tr:nth-child(odd) {
  background-color:#fff;
}

.navbar-right{
        /*margin-right: 200px;*/
  padding: 30px;
}
.logo{
  margin-left: 0px;
        /*margin-left: 300px;*/ /*display issue on pad*/
}

.contact-div-1{
  display: block;
  letter-spacing: 0px;
  text-rendering: optimizespeed;
  line-height: 24px;
}
.contact-div-2{        
  display: inline-block;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-rendering: auto;
}
.contact-div-3{
        /*width:15%;*/
}
.contact-div-4{
        /*width: 40%;*/
}
.contact-ul{
  padding: 0px; 
  list-style-type:none;
}
.contact-div-5{
  position: relative;
  top: 50%;
  color: #EEE;
        /*left: 50%;
        width: 260px;*/
  padding: 0px 20px;
}
.main-div-1{
  padding: 100px 80px;
  margin: 0px;
  border-radius: 6px;
}
.main-div-2{
  padding: 80px 20px;
  margin: 0px;
  border-radius: 6px;
}
.downdoc-div-1{
  width: 60%;
}
.downdoc-div-2{
  padding: 15px;
}
.downdoc-div-3{
  height:130px; 
  width: 650px; 
  padding: 30px 20px; 
}
.downdoc-div-4{
  width: 20%; 
  padding: 15px 20px;
}
.newbutton {
  margin: 30px 0;
  text-align: center;
  background-color: white;
}  
.newbutton .btn {
  font-size: 21px;
  padding: 14px 24px;
}  

@media (max-width: 979px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: fixed;
    margin-left: 0px;
    margin-right: 0px;
  }
}
      

.container-fix {
  max-width: 960px;
  margin:0 auto;
}

@media(max-width: 767px){
  .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: white;
  }
}
@media(max-width: 767px){
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: white;
  }
}

.navbar-collapse{
  background-color: black;
}

.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.col-md-1, .col-sm-2, .col-sm-1{
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
}

.usernameinput{
  width:20%; 
  padding:6px 12px; 
  border: 1px solid #CCC; 
  border-radius: 4px; 
  margin-left: 20px;
}

.chatbackground{
  background: #F0F7FF;
}

.highlight {
    margin-top: -16px;
    margin-right: 0px;
    margin-left: 0px;
    border-width: 1px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.li-inline{
    display: inline;
}



    